<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Factory</title>
</head>
<body>

    <table>
        <thead>
            <tr>
                <th> ID </th>
                <th> Name </th>
            </tr>
        </thead>
        <tbody>
            <!--            <tr th:if="${parts.empty}">-->
            <!--                <td colspan="2"> No Parts Available </td>-->
            <!--            </tr>-->
            <tr th:each="article : ${articles}">
                <td><span th:text="${article.id}"> ID </span></td>
                <td><span th:text="${article.articleName}"> Name </span></td>
            </tr>
        </tbody>
    </table>


</body>
</html>